#stafflist2{padding: 5rem 5rem 0 5rem; margin-bottom: 8rem; background: linear-gradient(25deg, #fff 0%, #fff 50%, #fcf2e8 50%, #fcf2e8 100%);position: relative;overflow: hidden;}
#stafflist2 h2{color:#f69 !important;}
#stafflist2 h2 span::before, #stafflist2 h2 span::after{background-color:#f69;}
#stafflist2 .discri{border-top: 30px solid #f69;}
#stafflist2 .discri p{ color: #fff;}

#stafflist2 ul{display: flex; flex-wrap: wrap; padding: 1rem 0; margin-bottom: 5rem;}
#stafflist2 li{padding: 1rem; box-sizing: border-box; width: 20%;}
#stafflist2 .inbox{background: #fff; padding: 1rem; background: #eee; box-sizing: border-box;}


